dataset_name = "alchemy_full"
num_classes = 12
num_features = 6
model = "cg_without_linear_block_regression"
evaluation = "regression"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 400
learning_rate = 0.0005
dataset_save_path = "./"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 10
num_cv = 5
result_save_dir = "./cg_without_linear_block"
data_set = "StandardTUD"
model_save_freq = 5
override = True
device = "cpu"
normalize = False
dropout_forward = 0.5
normalize_scaling = True
